.io-animate {
  opacity: 0;
  transform: translateY(150px);
  transition-property: opacity, transform;
  transition-timing-function: ease-out;
}

.io-animate.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.io-animate-left {
  opacity: 0;
  transform: translateX(-150px);
  transition-property: opacity, transform;
  transition-timing-function: ease-out;
}

.io-animate-left.is-visible {
  opacity: 1;
  transform: translateX(0);
}

.io-animate-right {
  opacity: 0;
  transform: translateX(40px);
  transition-property: opacity, transform;
  transition-timing-function: ease-out;
}

.io-animate-right.is-visible {
  opacity: 1;
  transform: translateX(0);
}
